Bug 76802 - More logic to "Completed"-message
Summary: More logic to "Completed"-message
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda-help   
(Show other bugs)
Version: 1
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-26 23:04 UTC by Petri T. Koistinen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 14:23:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petri T. Koistinen 2002-10-26 23:04:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
There is odd logic in "Complete"-message which appears after (text mode)
installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat. =)
	

Actual Results:
Messages after installation:

   Complete

Congratulations (for installing Red Hat Linux x.y ...)

Please, remove all floppies from drive.

If you made boot floppy, insert it...

(See the bad logic: first remove all floppies, then insert boot floppy again.)

Expected Results:
     Complete

Congratulations

If you created boot floppy, please leave it to drive so it can be tested,
you don't need to use it in further boots.

In case you didn't create boot floppy, please make sure floppy drive is
empty before booting.


Additional info:

Comment 1 Jeremy Katz 2003-01-10 07:29:33 UTC
This looks to be clearer in our current codebase

Comment 2 Petri T. Koistinen 2003-04-05 21:18:05 UTC
Does it?

Comment 3 Petri T. Koistinen 2003-05-17 15:40:35 UTC
What kind of completed installation successfully message you have now?

Comment 4 Petri T. Koistinen 2004-01-27 15:04:39 UTC
What does Fedora say?

Comment 5 Petri T. Koistinen 2004-04-05 14:23:19 UTC
I guess it's fixed.


Note You need to log in before you can comment on or make changes to this bug.